replicaCount: 1

image:
  repository: mongo
  pullPolicy: Always
  tag: ""

service:
  type: Service
  port: 27017
  name: mongodb-service
  selector: mongodb

deployment:
  name: mongodb-deployment
  label: mongodb

containers:
  name: mongodb
